/*
Theme Name: The Stringer Theme
Theme URI: http://brandicoot.com/
Description: Do not deactivate or delete this theme.
Author: Brandicoot
Author URI: http://brandicoot.com/
Version: 1.0.7
Template: Builder
Tags: blog, theme options, multiple layouts, multiple color schemes

Version History
	See history.txt
*/
@import url(https://fonts.googleapis.com/css?family=Playfair+Display);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display+SC);
@font-face {
    font-family: 'Charis';
    src: url('fonts/CharisSILR-webfont.eot');
    src: url('fonts/CharisSILR-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CharisSILR-webfont.woff') format('woff'),
         url('fonts/CharisSILR-webfont.ttf') format('truetype'),
         url('fonts/CharisSILR-webfont.svg#CharisSILRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CharisItalic';
    src: url('fonts/CharisSILI-webfont.eot');
    src: url('fonts/CharisSILI-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CharisSILI-webfont.woff') format('woff'),
         url('fonts/CharisSILI-webfont.ttf') format('truetype'),
         url('fons/CharisSILI-webfont.svg#CharisSILItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CharisBold';
    src: url('fonts/CharisSILB-webfont.eot');
    src: url('fonts/CharisSILB-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CharisSILB-webfont.woff') format('woff'),
         url('fonts/CharisSILB-webfont.ttf') format('truetype'),
         url('fonts/CharisSILB-webfont.svg#CharisSILBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CharisBoldItalic';
    src: url('fons/CharisSILBI-webfont.eot');
    src: url('fons/CharisSILBI-webfont.eot?#iefix') format('embedded-opentype'),
         url('fons/CharisSILBI-webfont.woff') format('woff'),
         url('fons/CharisSILBI-webfont.ttf') format('truetype'),
         url('fons/CharisSILBI-webfont.svg#CharisSILBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo300';
    src: url('fonts/exljbris_-_museo-300-webfont.eot');
    src: url('fonts/exljbris_-_museo-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/exljbris_-_museo-300-webfont.woff') format('woff'),
         url('fonts/exljbris_-_museo-300-webfont.ttf') format('truetype'),
         url('fonts/exljbris_-_museo-300-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('fonts/exljbris_-_museo-500-webfont.eot');
    src: url('fonts/exljbris_-_museo-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/exljbris_-_museo-500-webfont.woff') format('woff'),
         url('fonts/exljbris_-_museo-500-webfont.ttf') format('truetype'),
         url('fonts/exljbris_-_museo-500-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('fonts/exljbris_-_museo-700-webfont.eot');
    src: url('fonts/exljbris_-_museo-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/exljbris_-_museo-700-webfont.woff') format('woff'),
         url('fonts/exljbris_-_museo-700-webfont.ttf') format('truetype'),
         url('fonts/exljbris_-_museo-700-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}
.edit-entry-link {display:none;}
/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	font-size: 90%;
	line-height: 1.3em;
	color: #444;
	font-family: Charis, Arial, Helvetica, sans-serif;
}
input, select, textarea {
	font-family: Charis, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, img, q, ul, ol, dl {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
a img {
	margin: 0;
}

/*********************************************
	Main Background
*********************************************/
body {
	background: #AAA;
}

/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #60acd4;
}
/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-weight: normal;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	background: #6DACD1;
	color: #FFFFFF;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;	
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	background: #000000;
	color: #FFFFFF;	
	text-decoration: none;
}
.fund-button {width:220px;}
/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: CharisBold, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 1.8em;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 1.6em;
	line-height: 1.5em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.4em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.25em;
	line-height: 1.4em;
	
	font-style: italic;
	margin-bottom: .45em;
	font-weight: normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0em;
}

/*********************************************
	Container Div
*********************************************/

.postid-8524 .post-content p { text-indent:30px; }
.builder-container-outer-wrapper {
	background: #fff;
	margin: 10px auto;
	border: 1px solid #000;
	display: block;
}
#wrapper {
	margin: 7px auto;
	width: 960px;
	background: black;
}

#builder-module-5183120fd9bfd,
#builder-module-5183130451cb9 {
	position: relative;
	margin: 0px auto;
	width: 960;
	min-height: 160px;
	background: white;
	border: 1px solid black;
}

h1.header_logo {
	position: absolute;
	top: 30px;
	left: 25px;
	font-family: "Playfair Display SC";
	font-size: 3.5em;
	font-weight: normal;
	line-height: 0.6em;
}

.header_logo a {
	color: black;
	text-decoration: none;
}

.tagline {
	font-size: 0.5em;
	color: #222;
}

#header_right {
	position: absolute;
	top: 40px;
	right: 25px;
	height: 80px;
	font-size: 1.5em;
	line-height: 1em;
	text-align: right;
	font-family: 'verdana', 'Arial', sans-serif;
}

.header_date {
	bottom: 0px;
	font: 0.6em/0.4em 'verdana', 'Arial', sans-serif;
	margin-top: 20px;
	
}

.smaller_line {
	font-size:0.1em;
}

#============================================================
    Nav
============================================================ {}

#nav {
	margin: 0px auto;
	height: 40px;
}

#stringer_nav {
	margin-left: 0px;
	background-color: black;
}

#stringer_nav a {
	color: white;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.3em;
	text-decoration: none;
}

#stringer_nav a:hover {
	color: #60acd4;
	text-decoration: none;
}

#stringer_nav li {
	float: left;
	list-style-type: none;
	margin: 0px;
	display: block;	
}

#stringer_nav_mini {
	float: right;
	background-color: #EEE;
	padding-bottom: 2px;
	margin: 0 2px 0 1px;
	width: 100%;
}

#stringer_nav_mini a {
	font-family: 'verdana', 'Arial', sans-serif;
	color: #555;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.3em;
	text-decoration: none;
}

#stringer_nav_mini a:hover {
	color: #000;
	text-decoration: none;
}

#stringer_nav_mini li {
	float: right;
	list-style-type: none;
	margin: 0px;
	display: block;
	border-right: 1px solid #777;
}

#stringer_nav_mini .last_nav {
	padding-right: 6px;
	border-right: none;
}
/*********************************************
	Adverts
*********************************************/
#it_widget_content-8 {padding:0px; margin-left:20px;}
#pb_slideshow_slider-container-1 {margin-left:16px !important; }
#it_widget_content-6 {
	padding: 10px 10px 0 10px;
}
#it_widget_content-7 {
	padding: 10px 10px 0 10px;
}
.bottom_banner, #it_widget_content-13 {
	margin: 0 0 0 -10px;
}
#it_widget_content-13 {
	margin: 44px 0 0 -10px;
	padding-bottom: 0;
}
#social-widget-3 {
	padding: 0 1.5em;
}
/*********************************************
	Set homepage article height;
*********************************************/
#builder-module-5119cdd1d5c71 ul li {
	height: 240px;
}

/*********************************************
	Highlight homepage titles
*********************************************/
#builder-module-5119cdd1d5c71 .left h4.widget-title a,
#builder-module-5119cdd1d5c71 .middle h4.widget-title a {
	/* font-family: "Playfair Display", serif; */
	font-size: 1.4em;
		
}
#builder-module-5119cdd1d5c71 .left h4.widget-title,
#builder-module-5119cdd1d5c71 .middle h4.widget-title {
	border-bottom: 1px solid #000000;
}
/*********************************************
	Newstip form
*********************************************/
#gform_widget-3 {
	padding: 0.5em 1em;
	margin: 10px 20px;
}
#gform_widget-3 .gform_heading {
	margin: 0 0 10px 0;
}
#gform_widget-3 .gform_description {
	font-size: 0.8em;
}
#gform_widget-3 .gfield {
	margin: 0 0 5px 0;
}
#gform_widget-3 .gfield_label {
	font-size: 0.8em;
	width: 20%;
}
#gform_widget-3 .ginput_container input {
	width: 210px;
	height: 20px;
	background: #fff;
}
#field_2_4 label {
	width: 100% !important;
}
#gform_widget-3 .ginput_container textarea {
	width: 85%;
	clear: left;
	height: 40px;
	background: #fff;
}
#gform_widget-3 .gform_footer {
	margin: 0;
}
#gform_widget-3 .gform_footer.left_label {
	padding: 0;
}
#gform_widget-3 .gform_footer.left_label input {
	width: 90%;
	text-align: center;
	background: #333;
	color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#gform_widget-3 .gform_footer.left_label input:hover {
	background: #595153;
	border: 1px solid #efefef;
}
/*********************************************
	Default Module
*********************************************/
.builder-module {
	background: transparent;
}

/* TODO: Sub-pages without sidebars needed this, but it can make it too wide with sidebars */
.builder-module-element {
/*	width: 100%;*/
}

/*.middle .builder-module-element {
	padding: 0 1em;
}
.left .builder-module-element {
	padding: 0 1em 0 0;
}
.right .builder-module-element {
	padding: 0 0 0 1em;
}*/
/*********************************************
	Latest Project Lists
*********************************************/
.cat-post-widget ul {
	list-style: none; 
	margin: 0;
}
.cat-post-widget ul li {
	clear: left;
	width: 100%;
	overflow: hidden;
}
.cat-post-widget ul li a img {
	float: left;
	margin: 0 0.5em 0.5em 0;
	padding: 0.2em;
	background: #efefef;
	border: 1px solid #ccc;
}
.cat-post-widget ul li {
	width: 100%;
	clear: left;
	overflow: hidden;
}
.cat-post-item {
	padding: 0.5em 0;
	border-bottom: 1px solid #ccc;
}

.cat-post-item p {
	
	line-height: 1.4em;
	font-size: 0.9em;
}
.cat-post-item a.post-title {
	font-weight: bold;
	font-size: 1.1em;
}
.builder-module-before-footer .cat-post-item a.post-title {
	font-weight: bold;
	font-size: 1.1em;
	line-height:1.2em;
}
/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	width: 100%;
	text-align: left;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 1em 1.5em 0 1.5em;
}
.builder-module-sidebar > div:last-child .widget:last-child {
	margin-bottom: 0;
}
.builder-module-block-outer-wrapper .left .widget,
.builder-module-block-outer-wrapper .middle .widget {
	/*margin-right: .5em;*/
}
.builder-module-block-outer-wrapper .middle .widget,
.builder-module-block-outer-wrapper .right .widget {
	/*margin-left: .5em;*/
}
.builder-module-block-outer-wrapper.left .builder-module-element,
.builder-module-block-outer-wrapper.middle .builder-module-element {
	margin-right: .5em;
}
.builder-module-block-outer-wrapper.middle .builder-module-element,
.builder-module-block-outer-wrapper.right .builder-module-element {
	margin-left: .5em;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.35em;
	line-height: 1.25em;
	font-weight: bold;
	padding: 0 .326em .326em 0;
	margin: 0 !important;

}
.builder-module-sidebar h4.widget-title a {

}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget img {
	/* max-width: 100%; */
}
.builder-module-sidebar .widget p {
	margin-top: 0;

}
.builder-module-sidebar .widget a {
	margin-top: 0;
}
.builder-module-sidebar .widget a:hover {
	margin-top: 0;

	text-decoration: none;
}
.widget-top {
	height: auto;
}
.widget h6 {

}
/*********************************************
	custom button
*********************************************/
a.button {
	color: #FFF;
	background: #D72229;
	border: none;
	font-size: 1em;
	display: inline-block;
	margin: 0;
	margin-top: 0.5em !important;
	padding: .7em .8em;
	-webkit-wpius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.button:hover {background:#bd1e24;color:#fff !important;}
/*********************************************
	Slider separator
*********************************************/
#builder-module-5119cdd1d5495 {
	border-bottom: 1px solid #efefef;
}
#builder-module-5119cdd1d5495 .widget {
	padding-bottom: 0 !important;
}
#builder-module-5119cdd1d5495 .widget-wrapper-left {
	height: 350px;
}
#pluginbuddyfeaturedposts-3 {
	padding: 10px 10px 0 10px !important;
}
ul.featuredposts-pagination {
	bottom: 60px !important;
}
ul.featuredposts-pagination li {
	padding-bottom: 5px !important;
}
.featuredposts-excerpt {
	line-height: 1.2em !important;
}
#it_widget_content-5 a {
	display: block;
	background: #595153;
	color: #efefef;
	padding: 0.5em 1em;
}
#it_widget_content-5 a:hover {
	background: #efefef;
	color:#333;
}
/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1;
	padding: 10px 10px !important;	
	background: #000;
}

.builder-module-navigation ul {
	margin: 0 10px !important;
}
.builder-module-navigation li {
	margin: 0;
	background: transparent;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	padding: .7em 0.5em;
	margin: 0;
	color: #FFF;
	text-decoration: none;
	background: transparent;
	font-weight: normal !important;
}
.builder-module-navigation li a:hover {
	color: #60acd4;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	color: #60acd4
}
/* second level stuff */
.builder-module-navigation li ul {
	width: auto;
	text-align: left;
	padding: 0.2em;
	background: #EEEEEE;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.builder-module-navigation li li {
	width: auto;
	margin: 0;
	float:none;
}
.builder-module-navigation li li + li {
	border-top: none;
}
.builder-module-naviation li li:first-child {
	margin-bottom: -1px;
}
.builder-module-navigation li li a,
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a {
	background: transparent;
	color: #000000;
}
.builder-module-navigation li li a:hover {
	background: #000000;
	color: #FFFFFF;
}
.builder-module-navigation li ul ul {
	margin: -2.5em 0em 0em 10em;
}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
}

/*********************************************
	Widget Bar Module
*********************************************/
/*.builder-module-widget-bar h4.widget-title {
	font-size: 1.65em;
	line-height: 1.1em;
	padding: 0 .326em .326em .326em;
	margin: -.326em -.326em 0 !important;
}*/

.builder-module-widget-bar .search-text-box {
	max-width:65%;
}
/*********************************************
	Featured Slider
*********************************************/
.widget_pluginbuddyfeaturedposts {
	margin: 0 !important;
	padding: 1em !important;
}
.featuredposts-excerpt h2 {
	font-size: 18px !important;
}
/*********************************************
	Footer Widgets
*********************************************/
#builder-module-511afc6489fe0-background-wrapper,
#builder-module-511afcb23eebb-background-wrapper {
	background: #ccc;
}
#builder-module-511afc6489fe0-background-wrapper h4,
#builder-module-511afcb23eebb-background-wrapper h4 {
	font-size: 1.1em;
	letter-spacing: -0.08em;
}
#builder-module-511afc6489fe0-background-wrapper .widget,
#builder-module-511afcb23eebb-background-wrapper .widget {
	margin: 0;
	padding-bottom: 0;
}
#builder-module-511afc6489fe0-background-wrapper .cat-post-widget ul,
#builder-module-511afcb23eebb-background-wrapper .cat-post-widget ul,
#builder-module-511afc6489fe0-background-wrapper .widget_recent_comments ul,
#builder-module-511afcb23eebb-background-wrapper .widget_recent_comments ul {
	margin: 0;
	font-size: 1em;
	line-height: 1.2em;
	list-style: none;
}
#builder-module-511afc6489fe0-background-wrapper .cat-post-widget ul li,
#builder-module-511afc6489fe0-background-wrapper .widget_recent_comments ul li,
#builder-module-511afcb23eebb-background-wrapper .cat-post-widget ul li,
#builder-module-511afcb23eebb-background-wrapper .widget_recent_comments ul li {
	border-bottom: 1px solid #777;
	background: url('images/article.png') 0px 8px no-repeat;
	padding: 5px 0 10px 20px;
}
#builder-module-511afc6489fe0-background-wrapper .cat-post-widget ul li a:hover,
#builder-module-511afcb23eebb-background-wrapper .cat-post-widget ul li a:hover,
#builder-module-511afc6489fe0-background-wrapper .widget_recent_comments ul li a:hover,
#builder-module-511afcb23eebb-background-wrapper .widget_recent_comments ul li a:hover {
	color: #efefef !important;
}
/*********************************************
	Footer Nav
*********************************************/
#nav_menu-3 {
	padding-bottom: 0;
}
#menu-footernav {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu-footernav li {
	float: left;
	padding: 0 1px 1px 0;
}
#menu-footernav li a {
	display: block;
	background: #595153;
	color: #efefef;
	padding: 0.2em 0.5em;
}
#menu-footernav li a:hover {
	background: #efefef;
	color:#333;
}

/*********************************************
	Footer Module
*********************************************/
.widget_pluginbuddyfeaturedposts {
	margin: 0;
	padding: 0;
}
.builder-module-footer {
	font-size: .75em;
	background: transparent;
	background: #444;
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #ccc;
	padding: 1em;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em 0;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #fff;
	text-decoration: none;
	font-style: italic;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}

/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element {
	font-size: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
.builder-module-image .left .widget,
.builder-module-image .middle .widget {
	margin-right: 1em;
}
.builder-module-image .middle .widget,
.builder-module-image .right .widget {
	margin-left: 1em;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html {
	
}
.builder-module-html a{
	
}
.builder-module-html a:hover{
	
}

/*********************************************
	Content Module
*********************************************/
.builder-module-content .builder-module-element {
	margin: 0;
	background: transparent;
	padding: 1.5em;
	display: block;
	text-align: left;
	overflow: hidden;
}
.builder-module-content .post {
	margin-bottom: 1.5em;
	border-bottom: 1px dotted #666;
}

.post-title, .post-title * {
	margin: 0;
	padding: 0;
}
.post-title h1,
.post-title h2,
.post-title h3 {	
	clear: both;	
	font-weight: bold;
	line-height: 1em;
	
}
.post-title a {
	
	
}
.post .post-title a:hover {

}
.post .post-meta,
.post .post-meta * {
	padding: 0;
	margin: 0;
}
.post .post-meta {
	font-size: 0.8em;
	line-height: 1em;
	margin-top: 1em;
	color: #666;
}
.post .post-meta a {
	color: #666;
	font-style: normal;
}
.post .post-meta a:hover {
	color: #777;
	text-decoration: none;
}
.post .author-meta {
	margin-top: .1em;
	color: #666;
	font-size: 14px;
}
.post .author-meta a {
}
.post .author-meta a:hover {
	
}
.post .entry-attachment .attachment {
	text-align: center;
}
.post.attachment .meta-bottom {
	background: transparent;
}
.post-content {
	margin-top: 1em;
	clear: both;
}
.page-title {
	font-size: 1.8em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: .75em;
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.ngg-gallery-thumbnail img {
	background: #efefef !important;
	border: 0 !important;
	width: auto;
}
.ngg-gallery-thumbnail a:hover img {
	background: #fff !important;
	border: 0 !important;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 150px;
	border: 1px solid #A3A97F;
	background: #FDFCFC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	margin: 0;
	padding: 1em .5em .5em .5em;
	line-height: 1;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
	border: 1px solid #ccc;
	background: #efefef;
	padding: 5px;
	height: auto !important;
}
.clear { clear: left;}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {
	border: 1px solid #A3A97F;
	background: #F5F5F5;
	padding: .5em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.hentry .wp-caption img {
	border: 1px solid #A3A97F;
	background: transparent;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	text-align: center;
	margin: 0.5em 0 0 0;
	padding: 0 .5em;
	font-size: 0.8em;
	line-height: 1em;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.meta-top {
	clear: both; /* we need this so floats in the post are cleared */
}
.meta-bottom {
	margin-top: 1.5em;
	padding-top: 1.4em;
}
.meta-bottom * {
	padding: 0;
	margin: 0;
}
.meta-bottom .alignleft {
	width: 70%;
}
.meta-bottom .categories {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/category-bg.png') center left no-repeat;
}
.meta-bottom .categories a {
	font-style: italic;
}
.meta-bottom .comments {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/comments-bg.png') center left no-repeat;
}
.photometa {
	margin: 0px .5em 0px .5em;
	padding: 0px;
	width: 100%;
}
.EXIF {
	margin: 0;
	padding: 0;
	float: left;
}
.photometa h4 {
	border-bottom: 1px solid #666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.paging {
	clear: both; /* To clear any floats */
	margin: 0px;
}

/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin: 3em 3px 1.5em 0;
	padding: 0;
}
#comments h3 {
	font-weight: normal;
}
#comments .title {
	font-size: 25px;
	margin: 0px;
	padding: 50px 0px;
}
#comments ol.commentlist {
	margin: 1.5em 0;
	padding: 0;
	background: transparent;
}
#comments .vcard {
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0;
	padding: 5px 10px 0 0;
}
#comments .comment-meta {
	font-size: 12px;
	margin-bottom: 1.5em;
}
#comments li {
	clear: both;
	list-style: none;
	margin: 1.5em 0 1.5em 0;
	padding: 1.5em;
	background: #efefef;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#comments .comment.depth-1,
#comments .comment.depth-3,
#comments .comment.depth-5,
#comments .comment.depth-7,
#comments .comment.depth-9 {
	color: #333;
}
#comments a{
	color: #333;
}
#comments a:hover {
	color: #555;
}
.says {
	color: #333;
}
#comments .children {
	margin: 0;
}
#comments .children li {
	margin-bottom: 0;
	list-style: none;
}
#comments .comment.depth-2,
#comments .comment.depth-4,
#comments .comment.depth-6,
#comments .comment.depth-8,
#comments .comment.depth-10 {
	background: #efefef;
	color: #333;
}
#comments blockquote {
	margin: 10px 0;
	padding: 10px;
}
#comments .alert {
	background: #efefef;
	border: 1px solid #ccc;
	margin: 5px 0px;
	padding: 5px;
}
#respond {
	margin-top: 3em;
	overflow: visible !important;
}
#respond h3 {
	margin-bottom: 0;
	color: #333;
	font-weight: normal;
}
#respond .cancel-comment-reply a {
	margin: 1.5em 0;
	display: block
}
#commentform {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#commentform p {
	margin-bottom: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	padding: 5px;
	width: 40%;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 90%;
	height: 18em;
/*	padding: 1.45em;*/
	padding: 5px;
}
.comment-submit-wrapper {
	margin-top: 0.5em !important;
}

/*********************************************
	Text elements
*********************************************/
p {
/*	margin: .75em 0 .75em;*/
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	
}
blockquote {
	background: #C3D25F;
	margin: 1.5em 3em;
	padding: 20px 20px 20px 20px;
	color: #323714;
	clear: both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
blockquote p {
	margin: 0;
	padding: 0;
}
strong {
	font-family: CharisBold, Georgia, 'Times New Roman', Times;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: none;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 0px;
	padding: 0;
}
ol {
	margin-left: 20px;
	*margin-left: 24px; /* targeted IE 6, 7 fix */
}
li {
	margin: 0;
	padding: 0;
}
li *:last-child {
	margin-bottom: 0;
}
ul {
	list-style: disc;
	margin: 0 2em;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #C3D25F;
}
th, caption {
	padding: 4px 10px 4px 5px;
}
td {
	padding: 4px 10px 4px 5px;
	color: #FFF6E4;
}
td a {
	color: #2D3956;
	font-weight: bold;
}
tr.even td {
	background: #E5ECF9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #000000;
	color: #C3D25F;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: .1em solid #CCCCCC;
}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

/*********************************************
	Form fields
*********************************************/
.gform_wrapper label {
	color: #555555;
	text-indent: 10px;
}

input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	padding: .6em .3em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
input[type=submit] {
	color: #FFF;
	background: #000;
	border: none;
	font-size: 1em;
	display: inline-block;
	margin: 0;
	margin-top: 0.5em !important;
	padding: .7em .8em;
	-webkit-wpius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type=submit]:hover {
	background: #60acd4;
	color: #FFFFFF;
	cursor: pointer;
}
input[type=submit]:active {
	background: #FFFFFF;
	color: #373339;
}
textarea {
	width: 390px;
	height: 250px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
input[type=text], input[type=password], textarea {
	max-width: 90%;
}

/*********************************************
	Search Stuff
*********************************************/
.widget #searchform {margin-left:15px; }
.results div.thumbs {width: 156px; float:left; margin-right: 20px; }
.more_link {float:right; }

/*.search-text-box {
	padding: .5em .5em;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}*/

/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}
.error {
	background: #FBE3E4;
	color: #8a1f11;
	border-color: #FBC2C4;
}
.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}
.error a {
	color: #8A1F11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.post img.wp-smiley {
	border: none;
}

/*********************************************
	PluginBuddy.com Preset Styles
*********************************************/

.contactbuddy-form ul,
.contactbuddy-form ul li {
	list-style: none !important;
	background: transparent;
}
.contactbuddy-form ul li {
	margin-left: 0px !important;
}
.contactbuddy-form ul {
	margin: 0px;
}
.builder-module-image.builder-module-before-navigation {
    margin-bottom: 0;
}

/* Print Styles */
@media print {
body { background:#000000 !important; color:black; margin:0 }
}